Subject: Re: [PATCH 1/2] usbnet: Convert dev(dbg|err|warn|info) macros to netdev_<level>

From: David Brownell <david-b-yBeKhBN/[email-masked]>
Date: Sun, 14 Feb 2010 19:09:06 -0800

On Sunday 14 February 2010, Joe Perches wrote:
> I'll resend in a bit after David Brownell or
> someone else answers the inverted question below.
> 
> > Btw, is it intentional that the _OTHER values are printed after the
> > label "this", and the _THIS values after the label "other"?
> 
> Thanks again, I saw that, but neglected to mention it.
> David Brownell?  Do you know if that is inverted?

I'd call that a bug.  Note that this is specific to the net1080
chip, which hasn't been manufactured for quite a few years now
and was never hugely popular ... so the significance of getting
that rarely-seen diagnostic wrong was minor.

- Dave

--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html